std::filesystem::file_status::permissions(3)

NAME
std::filesystem::file_status::permissions - std::filesystem::file_status::permissions

Synopsis
   std::filesystem::perms permissions() const noexcept; (1) (since C++17)
   void permissions( std::filesystem::perms perm ) noexcept; (2) (since C++17)
   Accesses the file permissions information.
   1) Returns file permissions information.
   2) Sets file permissions to perm.

Parameters
   perm - file permissions to set to

Return value
   1) File permissions information.
   2) (none)

Example
    This section is incomplete
    Reason: no example